.text-green {
    color: green;
}

.bg-green {
    background-color: green;
}

.bg-yellow-grad {
    background: linear-gradient(to right, rgb(250, 200, 107), rgb(248, 182, 61), rgb(254, 165, 0));
}

.bg-green-grad {
    background: linear-gradient(to right, rgb(106, 253, 106), rgb(40, 249, 40), rgb(2, 202, 2));
}

.bg-red-grad {
    background: linear-gradient(to right, rgb(247, 110, 110), rgb(250, 53, 53), rgb(250, 6, 6));
}
[class*=sidebar-dark-] .sidebar a{
  color: #FFF;
}
[class*=sidebar-dark] .brand-link, [class*=sidebar-dark] .brand-link .pushmenu{
  color: #FFF;
}


.bg-sidebar {
    background-color: #4169e1  !important;
}
.bg-blue {
    background-color: #4169e1  !important;
}
.cursor{
  cursor: pointer;
}
.gap-10{
  gap:10px;
}
.gap-15{
  gap:10px;
}
.wrapper-adjust {
    overflow-y: scroll;
    max-height: 93vh;
}

.over-hidden {
    overflow: hidden;
}

.bg-orange {
    background-color: orange;
    color: white !important;
}

.btn {
    color: white !important;
}

.list-style-none {
    list-style-type: none;
}

.text-black {
    color: gray !important;
}

.bg-grey {
    background-color: lightgray !important;
}

.h-full {
    height: 100vh;
}

.h-adj {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.border-dotted {
    border: 2px dotted gray;
}

.bg-light-pink {
    background-color: #FBF9F6;
}

.nav-treeview-dropdown {
    display: none;
}

.hover:hover {
    color: white !important;
}

.mar-border {
    border-radius: 20px;
    margin-top: 160px;
}

.sidebar-collapsed .nav-item:hover i {
    background-color: #555 !important;
}

.content-wrapper-collapsed {
    margin-left: 80px !important;
    transition: margin-left 0.3s ease;
}

/* .sidebar-collapsed .content-wrapper-collapsed {
    margin-left: 50px !important;
  } */

/* Additional styles for smooth transition and adjustments */
.content-wrapper {
    transition: margin-left 0.3s ease;
}

.mar-e {
    margin-right: 13px;
}

.circle-adj {
    padding: 3px;
    border-radius: 26px;
    padding-left: 9px;
    padding-right: 9px;
}

.vertical-line-blue {
    position: relative;
}

.vertical-line-blue::after {
    content: '';
    position: absolute;
    width: 3px;
    height: 50px;
    top: 10px;
    left: 50%;
    background-color: #4169e1;
}

.d-hidden {
    display: none;
}


@media (min-width: 991px) {
    .w-lg-50 {
        width: 50%;
    }

    .sidebar-collapsed .brand-text {
        display: none !important;
    }

    .sidebar-collapsed .brand-image {
        width: 10% !important;
        border-radius: 0 !important;
    }

    .sidebar-collapsed .display-none {
        display: none !important;
    }

    .sidebar-collapsed .nav-item p {
        display: none !important;
    }

    .sidebar-collapsed .nav-item i {
        margin: 0 !important;
        padding: 15px 15px 15px 0px !important;
        font-size: 24px !important;
        width: 40px !important;
        text-align: center !important;
    }
}



@media(max-width: 600px) {
    .over-hidden {
        overflow: auto;
    }
}
